/*!
 * Start Bootstrap
 * Copyright 2013-2017 Start Bootstrap
 * 
 */

@font-face {
    font-family: "Helvetica";
    src: url('../fonts/Helvetica.ttf');
}

@font-face {
    font-family: "HelveticaBQ-Medium";
    src: url('../fonts/HelveticaBQ-Medium.ttf');
}

@font-face {
    font-family: "Helvetica-Black";
    src: url('../fonts/Helvetica-Black.ttf');
}

@font-face {
    font-family: "Helvetica-Black-SemiBold";
    src: url('../fonts/Helvetica-Black-SemiBold.ttf');
}

@font-face {
    font-family: "Helvetica Bold";
    src: url('../fonts/Helvetica Bold.ttf');
}

@font-face {
    font-family: "FuturaBQ-DemiBold";
    src: url('../fonts/FuturaBQ-DemiBold.otf');
}

@font-face {
    font-family: 'FuturaBQ-Light';
    src: url('../fonts/FuturaBQ-Light.otf');
}

body {
    padding-top: 54px;
    font-family: 'Helvetica';
    transition: all 0.3s;
    font-weight: 400;
}

@media (min-width: 992px) {
    body {
        padding-top: 70px;
    }
}

#navbarResponsive .nav-link {
    padding: .5rem 0.7rem !important;
}

nav .navbar-nav .nav-item a.nav-link {
    font-size: 14px;
    font-weight: 500;
    color: #010101;
    text-transform: uppercase;
    line-height: 1.3;
    font-family: "FuturaBQ-DemiBold";
}

.error {
    color: rgb(255, 0, 0);
}

.error1 {
    color: red;
}


#hide-menu {
    position: fixed;
    z-index: 9999;
    width: 100%;
    padding: 5px 0px;
    top: 0px;
    /* transition: top 0.3s; */
    box-shadow: 0px 0px 5px 5px #00000054;
}

.menu-overlay {
    height: 100vh;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    background-color: #3f0000b0;
    overflow-x: hidden;
    transition: 0.6s;
}

.bhk3 {
    font-size: large;
}

.bhkindata {
    padding: 30px 0px;
}



.bhk3data {
    font-size: 21px;
    font-family: "FuturaBQ-DemiBold";
}

.panel-group {
    margin-top: 0;
    margin-bottom: 0;
}

#accordion .panel {
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    padding-left: 2px;
    margin-bottom: 10px;
}

#accordion .panel-heading {
    padding: 0;
    border-radius: 0px;
    text-align: center;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

#accordion .panel-title a {
    display: block;
    padding: 10px;
    background: #E7E7E7;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
    border: 2px solid #E7E7E7;
    /* border-left: none; */
    border-radius: 7px;
    box-shadow: none;
    letter-spacing: 1px;
    position: relative;
    font-family: "FuturaBQ-DemiBold";
    transition: all 0.3s ease 0s;
}

#accordion .panel-body {
    font-size: 14px;
    color: #808080;
    line-height: 23px;
    border-top: none;
}

#accordion .panel-body p {
    margin-bottom: 0;
    color: #222;
    /* font-family: "FuturaBQ-DemiBold"; */
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1px;
    font-family: 'FuturaBQ-Light';
}

#accordion .panel-heading .accordion-toggle.collapsed::before {
    color: #000000;
    transform: rotate(-135deg);
    transition: all 0.2s ease-in;
}

#accordion .panel-heading .accordion-toggle::before {
    font-family: 'FontAwesome';
    content: '\f00d';
    float: left;
    color: rgb(0, 0, 0);
    font-weight: lighter;
    transform: rotate(0deg);
    transition: all 0.2s ease-in;
}

#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
    color: rgb(0, 0, 0);
}

.go-home:hover {
    transition: ease 0.5s;
    color: #ffffff;
    background: #a7a7a1;
    border-radius: 25px;
}

.but {
    border: 1px black solid !important;
}

.sec2 {
    padding: 30px;
}

.secdata {
    padding: 10px 0px;
}

.go-home {
    color: #575856;
    font-size: 19px;
    padding: 10px;
    width: 232px;
    margin: 0px auto;
    margin-top: 30px;
    border-radius: 5px;
    transition: ease 0.5s;
    font-family: 'FuturaBQ-Light';
}

.rest {
    position: absolute;
    bottom: 22px;
    right: 10px;
    background: rgba(0, 0, 0, 0.5);
    font-size: 12px;
    color: white !important;
}

.msgicon {
    height: 100px;
    width: 100px;
    border: 4px solid #fff;
    font-size: 39px;
    background: #a7a7a1;
    color: #fff;
    border-radius: 50%;
    padding: 27px;
    text-align: center;
    margin: 0px auto;
    display: block;
}

.oops {
    text-align: center;
    font-size: 45px;
    margin-top: 20px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: 800;
    font-family: "FuturaBQ-DemiBold";
}

.aboutmaj {
    padding: 30px;
}

.amini {
    display: flex;
    align-items: center;
    padding: 20px 14px;
    justify-content: center;
    position: relative;
    top: 0;
    transition: top ease 0.5s;
}

.amini:hover {
    top: -10px;
}

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #84848400 !important;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.amini img {
    width: 30%;
}

.amini p {
    margin: 0px 14px;
    color: white;
    font-family: "FuturaBQ-DemiBold";
    text-transform: capitalize;
}

.navbar-expand-lg .navbar-collapse {


    align-items: center;
    justify-content: center;
}


.bb-1 {
    border-bottom: 1px solid #cccccd;
}

.pb-6 {
    padding-bottom: 40px !important;
}

.navbar .navbar-brand img {
    height: 43px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar.shrink .navbar-brand img {
    height: 35px;
}

.navbar.shrink .navbar-toggler {
    font-size: 0.7rem;
}

.navbar.shrink_sub {
    margin-top: 77px;
}

.navbar.shrink .btn.navbar-btn {
    padding: 0.1rem 1.3rem;
}

.thin {
    font-weight: 300 !important;
}

.normal {
    font-weight: 400 !important;
}

.semibold {
    font-weight: 500 !important;
}

.bold {
    font-weight: 700 !important;
}

h1.main-heading {
    font-size: 30px;
    line-height: 1.2;
    color: #635f6a;
    font-weight: 500;
    margin-bottom: 1.5rem;
    font-family: "FuturaBQ-DemiBold";
}

h5.small-heading {
    font-size: 22px;
    line-height: 1.3;
    color: #000;
    font-weight: 400;
    margin-bottom: 1rem;
}

.alert {
    font-size: 14px;
    font-weight: 300;
}

.gradient-buttons.btn {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.1) 20%, rgba(0, 0, 0, 0.01) 58%, rgba(0, 0, 0, 0.01)) !important;
    background-repeat: repeat-x !important;
}

.nav-item.active a {
    color: #f16522;
}

.nav-item.active .dropdown-menu .nav-item a {
    font-size: 14px;
    font-weight: 500;
    color: #010101;
    text-transform: uppercase;
    line-height: 1.3;
}

.nav-item.active .dropdown-menu .nav-item.subcurrent a {
    background: #f16522;
    color: #fff;
}

.nav-item.active .dropdown-menu .nav-item a:hover {
    background: #f16522;
    color: #fff;
}

.btn.navbar-btn {
    background: #f16522;
    border: 1px solid #f16522;
    padding: 0.3rem 1.3rem;
}

.btn.navbar-btn:hover,
.btn.navbar-btn:focus,
.btn.navbar-btn:active {
    background: #e48929 !important;
    color: #fff !important;
    border: 1px solid #e48929 !important;
}

/*#vihhanHome .carousel-item {
    height: 57vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/

#vihhanHomeMiddle .carousel-item {
    height: 65vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>a:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: 0;
    padding: 0;
}

.dropdown-item {
    padding: .3rem 1rem;
    ;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

/*----Text Colors-----*/

.white {
    color: #fff !important;
}



.br-md-1 {
    border-right: 1px solid;
}

.color-pwc {
    color: #a48878 !important;
}

.border-light {
    border-color: rgba(255, 255, 255, 0.30) !important;
}

.border-dark {
    border-color: #acaca7 !important;
}

header.banner-header {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: flex-start;
    min-height: 240px;
}

header.banner-header h4 {
    font-size: 26px;
    line-height: 1.3;
    font-weight: 600;
    color: #fff;
    margin-bottom: 1rem;
}

section.medium {
    padding: 66px 0;
}

section.large {
    padding: 80px 0;
}

.navbar-toggler {
    /*background-color: #f16522;*/
    background-color: #a7a7a1;
    font-size: 1rem;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
    box-shadow: none;
    outline: none;
    background: #f16522;
}

.nav-link.btn {
    color: #000 !important;

    border: 0;
}

/* .navbar-dark .navbar-nav .nav-link.btn:hover {
    color: #fff;
    box-shadow: none;
    outline: none;
    background: #000;
} */

.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f16522;
}

.navbar-collapse.collapse.show {
    border-top: 2px solid rgb(204, 204, 204);
    padding-top: 0.8rem;
    margin-top: 1rem;
}

.grayhover:hover,
.grayhover:active {
    background-color: transparent !important;
    color: #fff !important;
    border-color: #fff !important;
}

/*----Footer------*/

footer.footer {
    padding: 32px 0;
    background: #a7a7a1;
}

footer .copyrights {
    font-size: 14px;
    line-height: 1.3;
    color: #fff;
    font-family: "FuturaBQ-DemiBold";
}

.rera-table table {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #fbf2e4;
}

.rera-table table a {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
}

.rera-table table a:hover {
    color: #000;
    text-decoration: none;
}

.rera-numbers p {
    font-size: 12px;
    line-height: 1.3;
    text-align: left;
}

.disclaimer-text p {
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    text-align: justify;
    font-family: "FuturaBQ-DemiBold";
    line-height: 1.3;
}

.floating-number {
    position: fixed;
    bottom: 11%;
    right: 3%;
    z-index: 9;
    width: 40px;
}

.floating-number img {
    width: 50px;
}

#go-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 1%;
    z-index: 99999999;
    border: none;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 0;
    border-radius: 0;
    color: #ccc;
    height: 33px;
    width: 33px;
    font-size: 20px;
}

#go-top i {
    line-height: 33px;
    font-size: 38px;
    color: rgba(0, 0, 0, 0.1);
}

#go-top:hover i {
    color: #ccc;
}

.rera-box {
    text-align: center;
    padding: 0.5rem;
    border: 1px solid #fff;
    border-collapse: collapse;
    min-height: 85px;
    justify-content: center;
    color: #fff;
}

.rera-box a {
    color: #fff;
}

.rera-box a:hover {
    color: #000;
    text-decoration: none;
}

.rera-numbers .rera-box {
    min-height: auto;
    padding: 4px 0.8rem;
}

/*-------Home----------*/

.carousel-control-prev,
.carousel-control-next {
    width: 5%;
}

.carousel-control-prev i,
.carousel-control-next i {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    /* background: rgba(0, 0, 0, 0.75); */
    padding: 1rem 0.5rem;
}

.carousel-indicators .active {
    background-color: #000000;
}

.owl-theme .owl-controls .owl-buttons div {
    background: #fff !important;
    border: 2px solid #f16522;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #f16522 !important;
    display: inline-block !important;
    padding: 5px 6px !important;
    font-size: 12px !important;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    border-radius: 30px !important;
    line-height: 10px !important;
}

.map-div {
    background-image: url(../img/skyi-vihaan-map.jpg);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 100%;
}

.manaslake-map-div {
    background-image: url(../img/manaslake-map.jpg);
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    min-height: 475px;
}

.bg-second {
    background-color: #a89138;
}

.bg-black {
    background-color: #000;
}

.bg-orange {
    background-color: #f16522;
}

.bg-green {
    background-color: #dcf2fd;
}

.bg-pwc {
    background-color: #a48878;
}

.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-left-center {
    background-position: left center;
}

.bg-right-center {
    background-position: right center;
}

.bg-center {
    background-position: center center;
}

.btn {
    font-size: 0.9rem;
    line-height: 1;
    font-weight: 500;
    padding: 0.605rem 1rem 0.40rem;
    font-family: "FuturaBQ-DemiBold" !important;
}

.btn-white {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.btn-white:hover,
.btn-pwc:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-pwc {
    color: #fff;
    background-color: #a48878;
    border-color: #a48878;
}

.text-box h2 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
    margin-bottom: 1.5rem;
}

.iconbox-heading {
    font-size: 20px;
    line-height: 1.3;
    margin: 0 0 5px;
    color: #a89138;
}

.bg-right-side {
    background-position: 95% !important;
}

.fancy-border {
    border: 2px solid #a89138;
}

.services-text {
    padding: 2rem 1rem;
}

.nav-center {
    justify-content: center;
}

.owl-theme .owl-controls .owl-page span {
    width: 25px !important;
    height: 3px !important;
    background: #000 !important;
}

@media (min-width: 768px) {

    /* show 3 items */
    .services-carousel .carousel-inner .active,
    .services-carousel .carousel-inner .active+.carousel-item,
    .services-carousel .carousel-inner .active+.carousel-item+.carousel-item {
        display: block;
    }

    .services-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .services-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)+.carousel-item,
    .services-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)+.carousel-item+.carousel-item {
        transition: none;
    }

    .services-carousel .carousel-inner .carousel-item-next,
    .services-carousel .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    .services-carousel .carousel-inner .active.carousel-item+.carousel-item+.carousel-item+.carousel-item {
        position: absolute;
        top: 0;
        right: -33.3333%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .services-carousel .active.carousel-item-left+.carousel-item-next.carousel-item-left,
    .services-carousel .carousel-item-next.carousel-item-left+.carousel-item,
    .services-carousel .carousel-item-next.carousel-item-left+.carousel-item+.carousel-item,
    .services-carousel .carousel-item-next.carousel-item-left+.carousel-item+.carousel-item+.carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .services-carousel .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .services-carousel .active.carousel-item-right+.carousel-item-prev.carousel-item-right,
    .services-carousel .carousel-item-prev.carousel-item-right+.carousel-item,
    .services-carousel .carousel-item-prev.carousel-item-right+.carousel-item+.carousel-item,
    .services-carousel .carousel-item-prev.carousel-item-right+.carousel-item+.carousel-item+.carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}

.services-carousel .carousel-control-next,
.services-carousel .carousel-control-prev {
    width: 3%;
}

.services-carousel .carousel-control-prev {
    left: -8px;
}

.services-carousel .carousel-control-next {
    right: -8px;
}

.services-carousel {
    padding: 1rem;
}

.services-carousel .card {
    border: 0px solid rgba(0, 0, 0, .125);
    border-radius: 0rem;
    min-height: 400px;
}

.services-carousel .card-body {
    padding: 1.25rem 0;
}

.services-carousel .carousel-item {
    transition: -webkit-transform .1s ease !important;
    transition: transform .1s ease !important;
    transition: transform .1s ease, -webkit-transform .1s ease !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.card-title {
    font-size: 20px;
    line-height: 1.3;
    color: #000;
}

.to_go h4 {
    font-size: 40px;
    font-weight: 400;
}

.dont-travel ul {
    list-style-type: none;
    padding-left: 0;
}

.dont-travel ul li.title {
    font-size: 16px;
    line-height: 1.3;
    color: #635f6a;
    font-weight: 400;
}

.dont-travel ul li {
    font-size: 14px;
    line-height: 1.3;
    color: #000;
    font-weight: 400;
    margin: 0.2rem 0;
}

.project-partner {
    background: #fff;
    padding: 0.8rem;
}

.project-partner h4 {
    font-size: 20px;
    line-height: 1.3;
    color: #000;
    font-weight: 500;
    margin-bottom: 0.2rem;
}

.project-partner p {
    font-size: 14px;
    line-height: 1.3;
    color: #7f7f7f;
    margin-bottom: 0;
}

.project-partner .bordered {
    border: 1px solid #fbf2e4;
}

.br-0 {
    border-right: 0px !important;
}

.bl-0 {
    border-left: 0px !important;
}

.font-18 {
    font-size: 16px;
    line-height: 1.5;
}

.font-14 {
    font-size: 14px;
    line-height: 1.3;
}

.font-26 {
    font-size: 26px;
    line-height: 1.3;
    font-family: "FuturaBQ-DemiBold";
}

.iconbox-title {
    font-size: 20px;
    line-height: 1.3;
    color: #a89138;
    font-weight: 500;
}

.info-box {
    background-color: #fff;
    padding: 0.7rem;
    border: 1px solid #a89138;
    border-radius: 0.2rem;
}

.info-box h6 {
    font-size: 16px;
    line-height: 1.3;
    color: #e95d0e;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.info-box p {
    font-size: 16px;
    line-height: 1.3;
    color: #3c3c3c;
    text-align: center;
    margin-bottom: 0;
}

.central-park .small-heading {
    font-size: 22px;
    line-height: 1.3;
    color: #a89138;
}

.hilight-box {
    background: #fafafa;
    padding: 1rem;
    border: 2px solid #a89138;
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
    color: #a89138;
}

.ul-iconbox h5 {
    font-size: 18px;
    line-height: 1.3;
    color: #a89138;
    text-transform: uppercase;
    font-weight: 600;
}

.ul-iconbox ul {
    padding-left: 15px;
}

.location-tabs .nav-tabs .nav-link {
    border: 0px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 18px;
    line-height: 1.35;
    font-weight: 400;
    color: #767676;
    background: #e7e7e7;
    margin: 0 0.5rem;
    text-transform: uppercase;
    font-family: "FuturaBQ-DemiBold";
}

.tabs-half .nav-tabs .nav-link {
    max-width: 170px;
}

.location-tabs .nav-tabs {
    border-bottom: 0px solid #dee2e6;
}

.location-tabs .nav-tabs .nav-item.show .nav-link,
.location-tabs .nav-tabs .nav-link.active {
    color: #000 !important;
    background-color: #ededed !important;
    border-color: transparent !important;
    cursor: default;
}

.location-tabs .nav-tabs .nav-link:focus,
.location-tabs .nav-tabs .nav-link:hover {
    border-color: transparent !important;
    box-shadow: none !important;
    outline: none !important;
    color: #fff !important;
    background-color: #716d78 !important;
}

.location-tabs .tab-content {
    border: 1px solid #eaeaea;
}

.awards-img {
    margin-bottom: 5px;
    min-height: 124px;
}

.awards-img {
    margin-bottom: 5px;
    min-height: 105px;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.project-awards {
    background-color: #f6f6f6;
    padding: 6px 17px;
}

.project-awards .title-box {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.project-awards h4 {
    font-size: 20px;
    line-height: 1.3;
    color: #000;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 0;
    text-align: left;
}

.project-awards .awards {
    background-color: #fff;
    padding-bottom: 10px;
}

.bannerhoverlay {
    height: 150px;
    width: 100%;
    border: 2px;
    display: block;
}

.project-awards .awards h5 {
    font-size: 14px;
    font-weight: 300;
    margin-top: 10px;
    color: #757575;
}

p.service-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    color: #535353;
    text-align: justify;
}

.project-title {
    font-size: 26px;
    line-height: 1.3;
    color: #000;
    font-weight: 500;
    margin: 0 0 10px;
}

.project-title span {
    font-weight: 700;
}

.project-subtitle {
    font-size: 22px;
    color: #3c3c3c;
    line-height: 1.3;
    font-weight: 500;
}

.project-subtitle span {
    font-weight: 100;
}

.small-heading {
    font-size: 20px;
    line-height: 1.3;
    color: #000;
}

.light-heading {
    font-size: 30px;
    line-height: 1.2;
    color: #000;
    font-weight: 400;
}

.ul-pl-15 {
    padding-left: 15px;
}

/*.location-tabs .tab-content  {
    min-height: 391px;
}*/

.cust-iconbox {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 60px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    min-height: 37px;
    margin: 0.8rem;
}

.shuttle {
    background-image: url(../img/icon/shuttle-services.png);
}

.social {
    background-image: url(../img/icon/social-life.png);
}

.restaurants {
    background-image: url(../img/icon/restaurants.png);
}

.housekeeping {
    background-image: url(../img/icon/housekeeping.png);
}

.healthcare {
    background-image: url(../img/icon/healthcare.png);
}

.security {
    background-image: url(../img/icon/security.png);
}

.stores {
    background-image: url(../img/icon/stores.png);
}

.guest-rooms {
    background-image: url(../img/icon/guest-rooms.png);
}

.travel {
    background-image: url(../img/icon/travel-desk.png);
}

.resident-doctors {
    background-image: url(../img/icon/resident-doctors.png);
}

.ambulance {
    background-image: url(../img/icon/ambulance.png);
}

.stabilizing {
    background-image: url(../img/icon/stabilizing.png);
}

.modal-header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #000;
    color: #fff !important;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: "FuturaBQ-DemiBold";
}

.model-btn {
    background: #fff;
    border: 0;
    color: #000;
    border: 1px solid #ccc;
}

.model-btn:hover,
.model-btn:focus {
    background: #000;
    color: #fff;
}

.js-cm-submit-button {
    background: #a89138;
    border: 0;
    color: #fff;
}

.js-cm-submit-button:hover,
.js-cm-submit-button:focus {
    background: #000;
    border: 0;
    color: #fff;
}

#feedback {
    position: fixed;
    right: 0;
    bottom: 6%;
    min-height: 175px;
    height: auto;
    margin-left: -3px;
    margin-bottom: -3px;
    z-index: 99999;
}

#feedback-form {
    float: right;
    width: 300px;
    height: 100%;
    z-index: 1000;
    padding: 15px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0, 0, 0, .2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

#feedback-tab {
    position: relative;
    right: -54px;
    text-transform: uppercase;
    top: 54px;
    float: left;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    width: 150px;
    height: 42px;
    background-color: rgb(241, 100, 33);
    margin-top: 0px;
    margin-left: -0px;
    padding-top: 10px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#feedback-tab:hover {
    background-color: #000;
}

#feedback-form textarea {
    resize: none;
}

#feedback-form .selldof label:first-child {
    width: 100% !important;
}

#feedback-form .modal-content {
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 1);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 1);
    border: 0px solid rgba(0, 0, 0, .2);
}

input {
    width: -1%;
    background: #fff;
    padding: 7px 10px;
    border: 1px solid #ccc;
    border-radius: 0.3rem;
}

.height-350 {
    min-height: 380px;
}

.height-500 {
    min-height: 500px;
}

header .video-icon a {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

header .video-icon a:hover {
    text-decoration: none;
    color: #f16522;
}

header .video-icon i {
    background-color: rgba(241, 100, 34, 0.7803921568627451);
    padding: 1.5rem;
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    margin-bottom: 5px;
}

header .video-icon a:hover i {
    background-color: #000;
    color: #f16522;
}

.zoom-animation {
    -webkit-animation: slide 24s linear infinite;
    animation: slide 24s linear infinite;
}

@-webkit-keyframes slide {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes slide {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/*---------Gallery--------------*/

#carousel-thumb .carousel-indicators li img {
    /*width: 200px !important;*/
    width: 100% !important;
}

#carousel-thumb .carousel-indicators {
    margin-right: 0;
    margin-left: 0;
    overflow: -webkit-paged-x;
}

#carousel-thumb .carousel-indicators,
#video_carousel_thumb .carousel-indicators {
    position: relative;
    right: auto;
    bottom: 0;
    left: auto;
    margin-top: 1rem;
}

#carousel-thumb .carousel-indicators li,
#video_carousel_thumb .carousel-indicators li {
    width: auto;
    height: auto;
    margin-right: 1rem;
    margin-left: 0;
}

#carousel-thumb .carousel-indicators li.active img,
#video_carousel_thumb .carousel-indicators li.active img {
    transform: scale(1.1);
}

#carousel-thumb ::-webkit-scrollbar {
    width: 10px;
}

/* Track */

#carousel-thumb ::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */

#carousel-thumb ::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */

#carousel-thumb ::-webkit-scrollbar-thumb:hover {
    background: #555;
}

ul.download-ul {
    list-style-type: none;
    padding-left: 0;
}

.download-ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px
}

.download-ul li:before {
    position: absolute;
    top: 0;
    left: 0;
    font-family: FontAwesome;
    content: "\f019";
    color: #f16522;
}

.download-ul li a {
    font-size: 16px;
    line-height: 1.3;
    color: #f16522;
}

.download-ul li a:hover {
    color: #000;
    text-decoration: none;
}

.selldof .btn {
    font-size: 0.9rem !important;
    line-height: 1.5 !important;
    text-transform: uppercase !important;
    color: #fff !important;
    background-color: #f16522 !important;
    background-image: none !important;
    border-color: #f16522 !important;
    display: inline-block !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -webkit-user-select: none !important;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent !important;
    padding: .25rem 1rem !important;
    font-size: 0.9rem !important;
    line-height: 1.5 !important;
    border-radius: 0.2rem !important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    max-width: 100px;
}

.selldof .btn:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #000 !important;
}

.sell_do_form_container form .title {
    display: none !important;
}

.sell_do_form_container form .selldof_row:not(:last-child) {
    width: 50%;
    float: left;
}

.sell_do_form_container form .selldof_row:last-child {
    width: 100%;
    text-align: center;
    clear: both;
}

.sell_do_form_container form .selldof_row:last-child .form-group {
    margin-top: 20px;
    text-align: center;
}

.carousel-indicators li {
    background-color: rgba(189, 189, 189, 0.5);
}

.width70 {
    width: 70%;
}

.pwcfont {
    text-align: center;
    font-family: 'romain_textbold';
    font-size: 40px;
    font-weight: 600;
    color: #4d4d4f;
}

.hide {
    display: none;
}

.regular {
    font-weight: 400 !important;
}

.font-28 {
    font-size: 28px !important;
}

/*----------------------------------------
----------------Media Query---------------
----------------------------------------*/

@media (max-width: 480px) {
    .height-500 {
        min-height: 300px;
    }

    .pb-6 {
        padding-bottom: 25px !important;
    }

    .p-1-xs {
        padding: 1rem !important;
    }

    .pt-xs-4 {
        padding-top: 1.5rem !important;
    }

    .hide-br-xs br {
        display: none;
    }

    .bg-xs-none {
        background-image: none !important;
    }

    section.medium {
        padding: 25px 0;
    }

    .thoughtfully-designed .text-box {
        padding: 1rem !important;
    }

    .map-div,
    .manaslake-map-div {
        min-height: 215px;
    }

    #manaslake_city_slider .owl-item>.post-slide9 {
        min-height: 895px;
    }

    .services-text {
        padding: 1rem;
    }

    .mb-xs-3,
    .my-xs-3 {
        margin-bottom: 1.2rem !important;
    }

    .bl-xs-0 {
        border-left: 0 !important;
    }

    .br-xs-0 {
        border-right: 0 !important;
    }

    .br-xs-0 {
        border-right: 0px solid;
    }

    .bb-xs-1 {
        border-bottom: 1px solid;
    }

    .br-1-xs {
        /* border-right: 1px solid #fff !important; */
    }

    .br-xs-0 {
        border-right: 0 !important;
    }

    .carousel-control-prev,
    .carousel-control-next {
        width: 15%;
    }

    .nav-link.btn {
        padding: 4px 10px;
    }

    .navbar .navbar-brand img {
        height: 50px;
    }

    .navbar.shrink .navbar-brand img {
        height: 35px;
    }

    .navbar.navbar-sub {
        margin-top: 77px;
    }

    .navbar.navbar-sub.shrink_sub {
        margin-top: 62px;
    }

    .bg-right {
        background-image: none;
        padding: 0;
    }

    .senior-living-bg.bg-right {
        background-image: none;
        padding: 0;
    }

    .central-park-bg.bg-right {
        background-image: none;
        padding: 0;
    }

    .d-xs-block {
        display: block !important;
    }

    .location-tabs .nav-tabs .nav-link {
        margin: 0.5rem;
    }

    .project-awards .title-box {
        padding: 0.5rem 0
    }

    .project-partner h4,
    .project-partner p {
        text-align: center;
    }

    #video_carousel_thumb .carousel-item iframe {
        height: 350px !important;
    }

    .sell_do_form_container form .selldof_row:not(:last-child) {
        width: 100%;
        float: none;
    }

    .download-header {
        background-image: url(../img/downloads/downloads-header-xs.jpg) !important;
    }

    footer .disclaimer-section .rera-box .br-0 {
        border-right: 1px solid #fff;
    }

    .width70 {
        width: 40%;
    }
}

@media (max-width: 768px) {

    .divider img {
        width: 70% !important;
    }

    .navbar .navbar-brand img {
        height: 37px;
    }

    body .phone-group .code {
        width: 40%;
    }

    body .phone-group .input-div {
        width: 60%;
    }

    body .text-xs-center {
        text-align: center !important;
    }

    .open-br {
        border-right: 0;
    }

    .sec2 {
        padding: 30px;
        background-color: #f7f7ef;
    }

    .open-bb {
        border-bottom: 0 !important;
    }

    .floating-number {
        position: fixed;
        bottom: 10%;
        right: 5%;
        z-index: 9;
        width: 40px;
    }

    .floating-number img {
        width: 50px;
    }
}

.input-group-addon {
    background: transparent;
    border: 0;
    width: 30%;
    padding: 0;
    border-right: 0;
}

.phone-group {
    width: 100%;
    border-collapse: collapse;
    display: flex;
}

.phone-group .code {
    width: 30%;
}

.phone-group .code .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
    padding: 0.5rem;
    border-right: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.3;
}

.phone-group .input-div {
    width: 70%;
}

.phone-group .input-div .form-control {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

form {
    position: relative;
}

.spinner {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
    padding: 8%;
    background: rgba(255, 255, 255, 0.9);
}

.wait {
    width: 100%;
    height: 100%;
    color: #000;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.wait img {
    width: 100px;
    height: auto;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.bg-dgray {
    background-color: #848484;
}

.open-br {
    border-right: 1px solid #9f9f9f;
}

.open-bb {
    border-bottom: 1px solid #9f9f9f;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.open ul li {
    text-align: left;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    margin: 30px 20px;
    display: flex;
    align-items: center;
    align-content: center;
    color: #fff;
}

.open ul li {
    text-align: left;
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 10px;
}

.futura-font {
    font-family: 'FuturaBQ-Light';
}

.futura-font-bold {
    font-family: "FuturaBQ-DemiBold" !important;
}

.form-control {
    font-family: "FuturaBQ-DemiBold" !important;
}

.form-group {
    font-family: "FuturaBQ-DemiBold" !important;
}

.divider img {
    display: block;
    margin: 0 auto;
    width: 30%;
    margin-bottom: 30px;
}

.oops-subtitle {
    font-family: 'FuturaBQ-Light';
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
    background: #000;
    color: #fff;
}

button.close {
    color: #fff;
}

button.close:hover {
    color: #fff;
}

.over-footer{
    display: flex;
    justify-content: center;
}

.over-form-body{
    background-color: #bbb5b5;
    padding-top: 25px;
    padding-left: 5px;
}

.ame-head{
    color:#fff !important;
}

.ame-para{
  margin-bottom: 2em !important;
}

.form-div{
    margin: 0 auto;
}

#con-now{
    padding: 25px 10px 10px 5px ;
    background-color:#bbb5b5;
}



#contact-us{
padding: 50px 0;

    /* background-color: rgba(0, 0, 0, 0.4); */
    /* background: url(../images/location/10.jpg); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3)), url(../img/ele/2.jpg);
}


@media screen and (min-width:768px){
    .con-control{
        width:105%;
      }
}

.cot-subhead{
    text-align: center;
    color:#fff;
    font-family: 'FuturaBQ-Light';
    font-weight: bold;
}



.register-btn2 {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 9999;
    text-transform: uppercase;
    padding: 9px 0;
    font-weight: 400;
    border-radius: 0;
    letter-spacing: 1px;
    font-size: 17px;
    width: 200px;
    color: #fff;
    border: 2px solid #ffffff;
    /* background-image: linear-gradient(to right, #8f7c4dcf, #d3b773); */
    background-color: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    outline: none !important;
    text-transform: unset;
    font-weight: 600;
    border-radius: 4px;
}

.whatsappcss {
    position: fixed;
    bottom: 15px;
    /* left: 0; */
    transition: 0.4s ease-in;
    z-index: 999;
    background: #000;
    font-weight: 600;
    font-size: 17px;
    padding: 9px;
    color: #fff;
    border: 2px solid #ffffff;
    right: 2%;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-blue a {
    color: white ;
    text-decoration: none ;
}

.mobile-footer{
    display: none;
}

@media screen and (max-width:768px){
    .btn-blue, .register-btn2{
        display: none;
    }

    .fixed-footer-cust {
        /* background: #904232; */
        background-image: linear-gradient(#000000bd, #000);
        text-align: center;
        /* padding: 10px 0px 10px 0px; */
        width: 100%;
        position: fixed;
        bottom: 0px;
        z-index: 99;
    }

    .mobWhatsapp {
        display: flex
    ;
        justify-content: center;
        align-items: start;
        gap: 0.5rem;
    }

    .mobWhatsapp .whatstext {
        font-size: 12px;
        font-weight: 500;
        text-wrap: pretty;
        margin: 0 0 0 0;
        width: 105px;
        text-align: start;
        color:#fff
    }

    .sec-eqMobile {
       display: none !important ;
    }

    .mobile-footer{
        display: flex;
    }

    .hii{
        padding: 0px;
        height: 2em;
        display: flex;
        align-items: center;
    }

    .hii1{
        border-right: 1px solid #fff;
    }
}

.maj-over{
    display: flex
    ;
        align-items: center;
        z-index: 1;
        background-color: #fff;
}


@media screen and (min-width:768px){
    .loc-div{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #overview{
        position: relative;
    }

    .half-logo{
        width:200px;
        position: absolute;
        left: -30px;
        top: 56%;
        transform: translateY(-50%);
    }
}


@media screen and (max-width:768px){
    .half-logo{
    display: none;
    }
}


/* hi */


